/* BASE CSS */
* {
	margin: 0px;
	padding: 0px;
}

html {
	background-color: #E9E6E0;
	background-image: url('../images/background.jpg');
	background-position: top center;
}

body {
	background-image: url('../images/background_top.jpg');
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #636466;
}

body.medium_text #content {
	font-size: 14px;
	line-height: 22px;
}

body.large_text #content {
	font-size: 16px;
	line-height: 24px;
}

body.editor {
	background-image: none;
	background-color: #FFFFFF;
	min-height: 400px;
}

table {
	border-collapse:collapse;
	border-spacing: 0px;
	border: 0px;
} 

table td {
	vertical-align: top;
}

p {
	margin-bottom: 10px;
}

p + h1, p + h2 {
	margin-top: 20px;
}

ul {
	padding-left: 15px;
}

#content ul, #content ol {
	padding-left: 15px;
	margin-bottom: 10px;
}

h1 {
	font-size: 28px;
	line-height: 28px;
	font-weight: normal;
	color: #9E1F63;
	margin-bottom: 20px;
}

h2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #89B6AE;
	margin-bottom: 5px;
}

#faqs h2 {
	margin-bottom: 10px;
}

.intro_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 27px;
/*	color: #949ABA;*/
	color: #625749;
}

#content iframe {
	margin-bottom: 10px;
}

.burgundy {
	color: #9E1F63;
}

hr {
	height: 1px;
	border: 0px;
	color: #58A7AB;
	background-color: #58A7AB;
	margin: 20px 0px;
}

.layout2 hr {
	margin: 20px 8px;
}

img, area { 
	border: none;
	outline: none;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #9E1F63;
}

a:hover {
	color: #000000;
}

blockquote {
	margin: 10px 0px 10px 15px;
}

optgroup option {
	padding-left: 20px;
}

.cl {
	clear: left;
}

.cr {
	clear: right;
}

.cb {
	clear: both;
}

.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	zoom: 1;
}

.right_photo {
	float: right;
	margin: 5px 0px 10px 15px;
	display: inline;
}

.left_photo {
	float: left;
	margin: 5px 15px 10px 0px;
	display: inline;
}

/* FORM CSS */                      

fieldset {
	border: 0px;
}
 
legend {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

label, .label {
	white-space: nowrap;
}
 
fieldset td {
	padding: 2px 4px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
 
.button, input[type="button"], input[type="submit"], input[type="reset"] {
	border: 0px;
	background-color: #8AB8B0;
	color: #FFFFFF;
	font-size: 12px;
	padding: 2px 4px;
}

.alert, .red {
	color: #FF0000;
}

/* LAYOUT CSS */

#container {
	width: 958px;
	margin: 0px auto 20px auto;
	position: relative;
	padding-top: 173px;
}

.layout2 #container {
	margin-bottom: 0px;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 958px;
	min-width: 958px;
	height: 173px;
	background-image: url('../images/content_box_top.png');
	background-repeat: no-repeat;
	background-position: bottom left;
}

.layout2 #header {
	background-image: none;
}

#logo {
	float: left;
	margin: 11px 0px 0px 13px;
	display: inline;
}

#header_phone {
	float: right;
	margin-right: 25px;
	display: inline;
}

#schedule_tour {
	float: right;
	margin: 10px 15px 0px 0px;
	display: inline;
	font-size: 16px;
	line-height: 16px;
	padding: 1px 15px 1px 0px;
	color: #6B5F51;
	text-transform: uppercase;
	background-image: url('../images/icon_schedule_tour.png');
	background-repeat: no-repeat;
	background-position: right center;
}

#content_box {
	background-image: url('../images/content_bg.png');
	background-repeat: repeat-y;
	padding: 0px 8px;
	width: 942px;
}

#content_box_inner {
	background-color: #FFFFFF;
	background-image: url('../images/content_bg_gray.jpg');
	background-repeat: repeat-y;
	padding: 30px 35px 10px 27px;
}

.layout3 #content_box_inner {
	background-image: url('../images/content_bg_cream.jpg');
}

.layout4 #content_box_inner {
	background-image: url('../images/content_bg_violet.jpg');
}

.layout5 #content_box_inner {
	background-image: url('../images/content_bg_aqua.jpg');
}

.layout6 #content_box_inner {
	background-image: url('../images/content_bg_green.jpg');
}

#content_box_right {
	width: 676px;
	float: right;
}

#content {
	width: 433px;
	float: left;
}

#content-fullwidth {
	float: left;
}

.layout7 #content, .layout_admin #content {
	width: 676px;
	float: none;
}

#home_content {
	width: 942px;
	margin: 0px 8px;
	float: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 29px;
	color: #625749;
}

#header_photo {
	border: 1px solid #9E1F63;
	margin-bottom: 30px;
}

#right_content {
	float: right;
	width: 186px;
	border: 1px solid #8AB8B0;
	background-color: #E4EEED;
	padding: 13px 14px;
}

.right_content_title {
	font-size: 18px;
	color: #9E1F63;
	margin-bottom: 10px;
}

#left_content {
	width: 141px;
	float: left;
}

#bottom_content {
	clear: both;
}

#footer {
	width: 100%;
	background-color: #62584A;
	color: #FFFFFF;
	min-height: 571px;
	padding-top: 30px;
}

.layout2 #footer {
	padding-top: 0px;
}

#footer .container {
	width: 958px;
	margin: 0px auto;
}

#bottom_ctas {
	background-image: url('../images/content_box_bottom.png');
	background-repeat: no-repeat;
	padding-top: 42px;
}

#home_ctas {
	width: 308px;
	float: right;
	padding-top: 3px;
}

.cta {
	width: 292px;
	height: 163px;
	float: left;
	margin-left: 17px;
	display: inline;
	padding: 8px;
	background-image: url('../images/cta_bg.png');
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#home_ctas .cta {
	margin-left: 0px;
	margin-bottom: 3px;
}

.cta p {
	margin-bottom: 15px;
}

.cta_employee div {
	width: 290px;
	height: 161px;
	padding: 1px;
	background-image: url('../images/employee_of_the_month_bg.png');
}

#newsletter {
	width: 260px;
	height: 146px;
	background-image: url('../images/newsletter_bg.png');
	padding: 17px 10px 0px 22px;
	color: #8AB8B0;
	font-size: 15px;
}

#newsletter img {
	float: right;
}

#newsletter .emailbox {
	border-top: 1px solid #DCDDDE;
	border-left: 1px solid #DCDDDE;
	border-bottom: 1px solid #DCDDDE;
	border-right: 0px;
	background-color: #EEEFEF;
	width: 211px;
	height: 19px;
	line-height: 19px;
	color: #848689;
	padding: 0px 6px;
	float: left;
}

#counselors {
	width: 248px;
	background-color: #8AB8B0;
	height: 147px;
	padding: 16px 20px 0px 24px;
	font-size: 16px;
	color: #FFFFFF;
}

#counselors p {
	line-height: 24px;
	margin-bottom: 5px;
}

#counselors input {
	margin-bottom: 10px;
}

#counselors .emailbox, #counselors .phonebox, #counselors select {
	border-top: 1px solid #C8D4D3;
	border-left: 1px solid #C8D4D3;
	border-bottom: 1px solid #C8D4D3;
	border-right: 0px;
	background-color: #EEEFEF;
	width: 98px;
	height: 19px;
	line-height: 19px;
	color: #848689;
	padding: 0px 6px;
}

#counselors .emailbox {
	width: 88px;
}

#counselors select {
	padding: 0px 0px 0px 2px;
	width: 165px;
	height: 21px;
	float: left;
}

#copyright {
	font-size: 13px;
	color: #A69786;
	text-align: center;
	margin-bottom: 30px;
	color: #FEFEFE;
}

#copyright a {
	color: #FEFEFE;
}

#copyright img {
	vertical-align: top;
	margin-left: 10px;
}

#footer_logos {
	text-align: center;
	margin-bottom: 30px;
}

#footer_logos img {
	vertical-align: middle;
	margin: 0px 20px;
}

#privacy {
	width: 615px;
	margin: 0px auto;
	border: 1px solid #FFFFFF;
	text-align: center;
	font-size: 9px;
	line-height: 16px;
	padding: 20px;
}

/* NAVIGATION CSS */

#nav {
	padding: 0px;
	margin: -8px 0px 0px 0px;
	width: 942px;
	height: 52px;
	padding: 8px;
}

#nav li {
	list-style: none;
	float: left;
        border-left: 1px solid #89B6AE;
}

#nav li.first {
	border-left: 0px;
}

#nav li a {
	display: block;
	width: 122px;
	height: 52px;
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

#nav li a:hover {
	background-position: 0px -52px;
}

#nav li.active a {
	background-position: 0px -104px;
}

#nav li#nav2 a {
	width: 366px;
	background-image: url('../images/nav_retirement_living.gif');
}

#nav li#nav3 a {
	width: 223px;
	background-image: url('../images/nav_life.gif');
}

#nav li#nav4 a {
	width: 161px;
	background-image: url('../images/nav_real_stories.gif');
}

#nav li#nav5 a {
	width: 189px;
	background-image: url('../images/nav_meet_our_team.gif');
}

#topnav {
	clear: right;
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: right;
	display: inline;
}

#topnav li {
	float: left;
	list-style: none;
	margin-left: 15px;
	display: inline;
	color: #625749;
}

#topnav li a {
	color: #625749;
	font-size: 13px;
	line-height: 20px;
}

#topnav li a:hover, #topnav li.active a {
	color: #9E1F63;
}

#topnav .small {
	font-size: 11px;
	line-height: 20px;
}

#topnav .medium {
	font-size: 13px;
	line-height: 20px;
}

.small_text #topnav .small, .medium_text #topnav .medium, .large_text #topnav .large {
	color: #9E1F63;
}

#topnav .large {
	font-size: 15px;
	line-height: 20px;
}

#subnav {
	padding: 0px;
	margin: 0px;
}

#subnav ul {
	margin-top: 10px;
}

#subnav li {
	list-style: none;
	background-image: url('../images/subnav_divider.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 18px;
}

.medium_text #subnav li {
	font-size: 15px;
	line-height: 20px;
}

.large_text #subnav li {
	font-size: 17px;
	line-height: 22px;
}

#subnav li li {
	background-image: none;
	padding-bottom: 0px;
}

#subnav li a, #subnav li.active li a {
	color: #625749;
	font-weight: normal;
}

#subnav li a:hover, #subnav li.active a, #subnav li.active li a:hover, #subnav li.active li.active a {
	color: #9E1F63;
}

#subnav li.active a, #subnav {
	font-weight: bold;
}

#footernav {
	margin: 0px;
	padding: 8px 0px 0px 0px;
	min-width: 958px;
	height: 265px;
	border-top: 1px solid #FFFFFF;
	background-color: #62584A;
}

#footernav li {
	list-style: none;
	float: left;
	margin-left: 30px;
	position: relative;
	width: 124px;
	font-size: 14px;
}

#footernav li#footernav1 {
	margin-left: 0px;
	width: 48px;
}

#footernav li#footernav3 {
	width: 138px;
}

#footernav li#footernav2 {
	width: 243px;
}

#footernav li#footernav4 {
	width: 122px;
}

#footernav li#footernav5 {
	width: 116px;
}

#footernav li#footernav8 {
	width: 141px;
}

#footernav li a {
	color: #77787B;
}

#footernav li ul, #footernav li div {
	position: absolute;
	top: 28px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
	font-size: 10px;
}

#footernav li ul li {
	float: none;
	border-bottom: 0px;
	padding: 0px;
	margin: 0px 0px 6px 0px;
	width: auto;
	font-size: 10px;
}

#footernav li a, #footernav div {
	color: #FFFFFF;
}

#footernav div p {
	margin-bottom: 5px;
}

#footernav li#footernav8 div a {
	overflow: hidden;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	margin-right: 8px;
	display: inline;
}

#footernav li#footernav8 div a.facebook {
	background-image: url('../images/footer_icon_facebook.png');
}

#footernav li#footernav8 div a.twitter {
	background-image: url('../images/footer_icon_twitter.png');
}

/* GALLERY STYLES */

.gallery {
	padding: 0px;
	margin: 0px;
}

.gallery td {
	text-align: center;
	padding: 0px 25px 25px 0px;
	width: 149px;
	line-height: 16px;
}

.gallery-image {
	border: 1px solid #999999;
	width: 147px;
	height: 147px;
	margin-bottom: 3px;
	padding: 0px;
}

.gallery-image td {
	background-color: #EEEEEE;
	width: 135px;
	height: 135px;
	vertical-align: top;
	padding: 6px;
	display: block;
}

.gallery-image img {
	padding: 0px;
	margin: 0px;
}

/* FEEDBACK FORM CSS */

.feedback {
	font-size: 11px;
}

.feedback div {
	padding: 10px 0px 10px 10px;
	background-color: #E8F0EF;
	min-height: 25px;
}

.feedback div.even, .feedback div.even div {
	background-color: #F5F9F9;
}

.feedback label {
	display: block;
	width: 100px;
	float: left;
	margin: 3px 10px 0px 0px;
	padding-bottom: 5px;
	white-space: normal;
}

.feedback label.nowrap {
	width: auto;
}

.feedback label span {
	color: #9E1F63;
}

.feedback input, .feedback textarea, .feedback select {
	width: 290px;
	padding: 5px 5px;
	border: 1px solid #B9D4D0;
	margin-right: 5px;
}

.feedback input.radio, .feedback .checkbox {
	width: auto;
}

.feedback textarea {
	height: 100px;
}

.feedback div div {
	padding: 3px 0px 0px 0px;
}

.feedback div div label {
	display: inline;
	width: auto;
	float: none;
}

.feedback .button {
	width: auto;
	font-size: 13px;
	padding: 1px 3px;
	margin-top: 10px;
}

#content .thumb-grid {
	margin: 10px 0 0 -11px;
	padding: 0;
}

.thumb-grid li {
	margin: 0 0 10px 11px;
	padding: 0;
	list-style-type: none;
	float: left;
	display: block;
	width: 137px;
	height: 114px;
}

.staff-thumb {
	float: left;
	margin: 0px 10px 0px 0px;
}

#content .tab-nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 428px;
	height: 45px;
	background: no-repeat;
}

#content-fullwidth .tab-nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	height: 45px;
	background: no-repeat;
}

#content .aqua-3tab1 {
	background-image: url(../images/aqua_3tab1.jpg);
}

#content .aqua-3tab2 {
	background-image: url(../images/aqua_3tab2.jpg);
}

#content .aqua-3tab3 {
	background-image: url(../images/aqua_3tab3.jpg);
}

#content .cream-2tab1 {
	background-image: url(../images/cream_2tab1.jpg);
}

#content .cream-2tab2 {
	background-image: url(../images/cream_2tab2.jpg);
}


#content .cream-3tab1 {
	background-image: url(../images/cream_3tab1.jpg);
}

#content .cream-3tab2 {
	background-image: url(../images/cream_3tab2.jpg);
}

#content .cream-3tab3 {
	background-image: url(../images/cream_3tab3.jpg);
}

#content-fullwidth .gray4-tab1 {
	background-image: url(../images/gray_4tab1.jpg);
}

#content-fullwidth .gray4-tab2 {
	background-image: url(../images/gray_4tab2.jpg);
}

#content-fullwidth .gray4-tab3 {
	background-image: url(../images/gray_4tab3.jpg);
}

#content-fullwidth .gray4-tab4 {
	background-image: url(../images/gray_4tab4.jpg);
}

#content .tab-nav li, #content-fullwidth .tab-nav li {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	width: 138px;
	float: left;
	height: 31px;
	text-align: center;
}

#content .tab-nav li a, #content-fullwidth .tab-nav li a {
	display: block;
	padding: 4px 2px;
}

#community-wrapper {
	position: relative;
	height: 390px;
}

.community {
	position: relative;	
	height: 390px;
	width: 648px;
}

#community-carousel {
	overflow: hidden;
	border: 1px solid #6e5e4f;
	width: 648px;
	height: 312px;
}

#community-carousel ul, #community-carousel li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#community-thumbnails-wrapper {
	position: absolute;
	bottom: 0px;
	height: 65px;
	width: 648px;
}

#community-thumbnails-wrapper #sm-left-arrow {
	position: absolute;
	left: 0px;
	top: 20px;
	cursor: pointer;
}

#community-thumbnails-wrapper #sm-right-arrow {
	position: absolute;
	right: 0px;
	top: 20px;
	cursor: pointer;
}

#community-thumbnails {
	position: absolute;
	left: 21px;
	height: 86px;
	width: 638px;
}

#community-thumbnails-carousel {
	position: absolute;
	width: 638px;
	height: 86px;
	position: absolute;
}

#community-thumbnails-carousel ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 638px;
	height: 65px;
	overflow: hidden;
}

#community-thumbnails-carousel ul li {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}

#community-thumbnails-carousel ul li img {
	cursor: pointer;
	border: 1px solid #6e5e4f;
}

#community-side-left {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 200;
}

#community-side-right {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 200;
}


.thumb-grid li {
	margin: 0 0 12px 11px;
	padding: 0;
	list-style-type: none;
	float: left;
	display: block;
	width: 137px;
	height: 114px;
	background-color: #89B6AF;
	color: #FFFFFF;
}

.thumb-grid li.active {
	background-color: #AE256C;
}

.thumb-grid li a span {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 14px;
	display: block;
	width: 117px;
	height: 37px;
	padding: 6px 10px 0px 10px;
}

.right-col-thumb {
	background-color: #89B6AF;
	padding: 1px 1px 10px 1px;
	margin-bottom: 25px;
}

.right-col-thumb-active {
	background-color: #9E1F63;
	padding: 1px 1px 10px 1px;
	margin-bottom: 25px;
}

.right-col-thumb a, .right-col-thumb-active a {
	color: #FFFFFF;
}

.right-col-thumb a span, .right-col-thumb-active a span {
	display: block;
	padding: 5px 10px 0px 10px;
}
table.calendar {
	width: 100%;
	border: 1px solid #9F1F63;
}

table.calendar td.calendarPrev, 
table.calendar td.calendarNext,
table.calendar td.calendarMonth {
	background-color: #9F1F63;
	font-size: 18px;
	font-weight: bold;
	padding: 8px;
	border: 1px solid #9F1F63;
	width: auto;
	height: auto;
}

table.calendar td.calendarMonth,
table.calendar td.calendarPrev a,
table.calendar td.calendarNext a {
	color: #FFFFFF;
}

table.calendar td.calendarMonth {
	text-align: center;
}

table.calendar td.calendarPrev {
	text-align: left;
}

table.calendar td.calendarNext {
	text-align: right;
}

table.calendar td.calendarHeader {
	text-align: center;
	color: #FFFFFF;
	border: 1px solid #8AB8B0;
	background-color: #8AB8B0;
	width: auto;
	height: auto;
}

table.calendar td.calendarHeaderFirst {
	border-left: 1px solid #9F1F63;
}

table.calendar td.calendarHeaderLast {
	border-right: 1px solid #9F1F63;
}

table.calendar td {
	width: 98px;
	height: 87px;
	border-left: 1px solid #8AB8B0;
	border-top: 1px solid #8AB8B0;
	background-color: #f2f7f6;
}

table.calendar td.left {
	border-left: 0px;
}

table.calendar td div.dayNum {
	padding: 2px 0px 0px 6px;
	color: #89B6AE;
	font-size: 11px;
}


#facts {
	border: 1px solid #8AB8B0;
	background-color: #D5E5E2;
	padding: 2px;
	margin-bottom: 15px;
}

#facts div {
	border: 1px solid #8AB8B0;
	background-color: #EEF4F3;
	padding: 15px 15px 10px 15px;
}

#facts strong {
	font-weight: normal;
	text-transform: uppercase;
	color: #625749;
	font-size: 12px;
}

#facts p {
	margin-top: 8px;
	color: #AE256C;
	font-size: 15px;
}

#facts p span {
	padding-bottom: 4px;
}

#right_content blockquote {
	margin: 0px 0px 5px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #625749;
	font-style: italic;
	font-size: 16px;
	line-height: 24px;
}

#right_content cite {
	color: #AE256C;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
}

.page-pics img {
	margin-bottom: 25px;
	border: 1px solid #89B6AF;
}

#news_events h2 {
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	color: #9E1F63;
	margin-bottom: 10px;
}

